summaryrefslogtreecommitdiff
path: root/dev-python/protobuf-python/protobuf-python-3.8.0.ebuild
diff options
context:
space:
mode:
Diffstat (limited to 'dev-python/protobuf-python/protobuf-python-3.8.0.ebuild')
-rw-r--r--dev-python/protobuf-python/protobuf-python-3.8.0.ebuild6
1 files changed, 2 insertions, 4 deletions
diff --git a/dev-python/protobuf-python/protobuf-python-3.8.0.ebuild b/dev-python/protobuf-python/protobuf-python-3.8.0.ebuild
index f222111ba2da..1eab5950da37 100644
--- a/dev-python/protobuf-python/protobuf-python-3.8.0.ebuild
+++ b/dev-python/protobuf-python/protobuf-python-3.8.0.ebuild
@@ -1,8 +1,6 @@
# Copyright 2008-2019 Gentoo Authors
# Distributed under the terms of the GNU General Public License v2
-# True Authors: Arfrever Frehtes Taifersar Arahesis and others
-
EAPI="7"
PYTHON_COMPAT=(python{2_7,3_5,3_6,3_7})
@@ -25,7 +23,7 @@ fi
LICENSE="BSD"
SLOT="0/19"
-KEYWORDS="~alpha ~amd64 ~arm ~arm64 ~hppa ~ia64 ~mips ~ppc ~ppc64 ~sh ~sparc ~x86 ~amd64-linux ~x86-linux ~x64-macos ~x86-macos"
+KEYWORDS="~alpha amd64 ~arm ~arm64 ~hppa ~ia64 ~mips ~ppc ~ppc64 ~sh ~sparc x86 ~amd64-linux ~x86-linux ~x64-macos ~x86-macos"
IUSE=""
BDEPEND="${PYTHON_DEPS}
@@ -60,5 +58,5 @@ python_test() {
python_install_all() {
distutils-r1_python_install_all
- find "${D}" -name "*.pth" -delete || die
+ find "${D}" -name "*.pth" -type f -delete || die
}